=== debian/changelog ===
golang-github-juju-clock (0.0~git20190205.9c5c971-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:18:20 +0100

golang-github-juju-clock (0.0~git20190205.9c5c971-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #998299)
  * New upstream snapshot
  * Add myself to uploaders, and remove Alexandre Viau
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Use debhelper-compat
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Update d/watch
  * Add d/upstream/metadata

 -- Mathias Gibbens <mathias@calenhad.com>  Sat, 20 Nov 2021 16:01:46 +0100

golang-github-juju-clock (0.0~git20180808.bab88fc-1) unstable; urgency=medium

  * Initial release (Closes: #907639)

 -- Alexandre Viau <aviau@debian.org>  Thu, 30 Aug 2018 10:27:43 -0400
