=== debian/control ===
Source: golang-github-juju-clock
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-errors-dev,
               golang-github-juju-loggo-dev,
               golang-github-juju-testing-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-clock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-clock.git
Homepage: https://github.com/juju/clock
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/clock

Package: golang-github-juju-clock-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-errors-dev,
         golang-github-juju-loggo-dev,
         golang-github-juju-testing-dev,
         golang-gopkg-check.v1-dev
Description: Clock definition and a testing clock (library)
 Package clock provides:
  * an interface definition for a fully defined clock
  * a wallClock implementation of that interface using the time package
  * a testing clock
