## golang-github-juju-clock 0.0~git20220203.d9deb86

=== debian/changelog ===
golang-github-juju-clock (0.0~git20220203.d9deb86-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 06 May 2022 12:08:33 +0000
