## golang-github-juju-clock 1.0.2

=== debian/changelog ===
golang-github-juju-clock (1.0.2-2) unstable; urgency=medium

  * Fix unaligned panics on 32 bit architectures

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 12 Aug 2022 21:44:00 +0000

golang-github-juju-clock (1.0.2-1) unstable; urgency=medium

  * New upstream release
    - Update d/watch to track releases
  * Update Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 12 Aug 2022 11:45:33 +0000
