## golang-github-juju-clock 1.0.3

=== debian/changelog ===
golang-github-juju-clock (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 18:19:14 +0000
