## golang-github-juju-clock 1.1.1

=== debian/changelog ===
golang-github-juju-clock (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Remove redundant Rules-Requires-Root
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Sep 2025 14:27:19 +0000
