=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                golang-github-juju-loggo-dev,
                golang-github-juju-testing-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-clock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-clock.git
 Homepage: https://github.com/juju/clock
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/juju/clock
 
 Package: golang-github-juju-clock-dev
